summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-firewall/shorewall/shorewall-5.0.8.2.ebuild')
-rw-r--r--net-firewall/shorewall/shorewall-5.0.8.2.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/net-firewall/shorewall/shorewall-5.0.8.2.ebuild b/net-firewall/shorewall/shorewall-5.0.8.2.ebuild
index afd5706f3cc..f87c043d2af 100644
--- a/net-firewall/shorewall/shorewall-5.0.8.2.ebuild
+++ b/net-firewall/shorewall/shorewall-5.0.8.2.ebuild
@@ -222,9 +222,9 @@ src_prepare() {
eprefixify "${S}"/${MY_PN_INIT}/init.gentoo.sh
- cd "${S}"/${MY_PN_INIT}
+ cd "${S}"/${MY_PN_INIT} || die
eapply -p2 "${FILESDIR}"/shorewall-init-01_remove-ipset-functionality.patch
- cd "${S}"
+ cd "${S}" || die
fi
# shorewall-docs-html